﻿

.jaguar-row3
{
margin:5px 0 5px 0;
padding:0px;
width:98px;
height:auto;
float:right;
}

.valk-row1,.chevrolet-row1 ,.audi-row1 ,.tata-row2 ,.maruti-row2 ,.honda-row2 ,.fiat-row3 ,.bmw-row3 ,.jaguar-row3 {width:33%;}

.icon-earth:before {
	content: "\e603";
}

.mvp-mob-img {
display: block !important;
}

#ndelek a:link{background-color:#f2f2f2;border:1px solid #aaa;display:inline-block;cursor:pointer;color:#000;font-size:10px;text-transform:uppercase;font-weight:bold;padding:3px;text-decoration:none;text-shadow:0px -1px 0px #5b6178;}

#ndelek a:hover{color:#fff;background-color:#000;}


#ndelek {margin-top:5px;margin-bottom:5px}


.topa {margin:4px;float:right;}


	.showcase-content-container
	{
		background-color: #000;
	}

	
	
	.showcase-content
	{
		background-color: #000;
		text-align: center;
	}

		
		.showcase-content-wrapper
		{
			text-align: center;
			height: 470px;
			width: 700px;
			display: table-cell;
			vertical-align: middle;
		}

		
	.showcase-onepage .showcase-content
	{
		margin-bottom: 10px;
	}
.nav-menu li.menu-item-has-children a:after{font-family:FontAwesome;content:'\f103';font-weight:normal;position:relative;top:1px;left:5px}

#mdd li.mdd_element {
	display:none;
	position:relative;
	padding:0px 0px 0px 19px;
	zoom:1;
}
#z_col0 div.ecart_col0 {height: 10px;}
#z_col0 div.ecart_col0 hr{display: none;}

div.ecart_col0 {height: 10px !important;}
.country-container{display:none;background-color:#ffffff;box-sizing:border-box;padding:20px;position:fixed;z-index:2001;top:0;left:0;width:100%;max-width:100%;height:auto;overflow-y:scroll;}
ul.country-container li span{display:inline-block;box-sizing:border-box;width:100%;padding:30px 35px 25px 30px;border-bottom:3px solid #d8dee2;font-family:"SohoGothicPro Medium",sans-serif;font-size:28px;line-height:35px;color:#022c59;position:relative;}
ul.country-container li span:after{font-family:icons;font-style:normal;font-weight:normal;content:"\f110";font-size:26px;color:#5d89b1;position:absolute;right:30px;top:30px;transform:rotate(90deg);}
ul.country-container li span.active{border-bottom:none;background-color:#e8ecef;}
ul.country-container li span.active:after{content:"\f110";transform:rotate(270deg);}
ul.country-container li span#dynamicCities:after,ul.country-container li span#dynamicCountries:after{content:'';}
.site-header-is-scrolled .site-header-nav .menu-item a{padding:2px 0}
  


.fpw-widget-page .widget-title,
.fpw-widget-page .fpw-page-title,
.fpw-widget-page .fpw-featured-image {
	margin: 0 0 10px 0;
	padding-top: 0;
}

#sidebar .widget_sp_image .widget-title{
	margin: 0;
	font-size: 14px;
	line-height: 20px;
	font-weight: normal;
	position: absolute;
	top: 0;
	z-index: 100;
	background: rgba(84, 192, 209, 0.7);
	padding: 3px 7px;
	color: #ffffff;
	font-weight: bold;
}


#sidebar .widget.widget_sp_image .widget-title {
	
  	left: -220px;
  	transition: 400ms;
}

#sidebar .widget.widget_sp_image:hover .widget-title {
	
	transition: 400ms;
	left: 0;
  }
.pull-right{float:right}
.fa.pull-right{margin-left:.3em}


.pricingTbl li .p-row .pull-right {

	float:right;

	color:#21282e;

	font-weight:bold;

}
.woocommerce div.product div.social{text-align:right;margin:0 0 1em}
.woocommerce div.product div.social span{margin:0 0 0 2px}
.woocommerce div.product div.social span span{margin:0}
.woocommerce div.product div.social span .stButton .chicklets{padding-left:16px;width:0}
.woocommerce div.product div.social iframe{float:left;margin-top:3px}

  .top-bar .primary-menu {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%; }

  .off-canvas-menu .primary-menu a, .off-canvas-menu .secondary-menu a {
    display: block;
    -webkit-transition: background-color 0.25s ease;
    transition: background-color 0.25s ease; }

    .off-canvas-menu .primary-menu a:hover, .off-canvas-menu .secondary-menu a:hover {
      color: #373332;
      background-color: #f1eeeb; }
#et-secondary-nav li.menu-item-5983 .sub-menu{background-color:#00adac;width:113px;padding:0}
#et-secondary-nav li.menu-item-5983 .sub-menu li{padding:0;text-align:center}
#et-secondary-nav li.menu-item-5983 .sub-menu li a{padding-left:0;padding-right:0}
#mobile_menu li.language-selector,#mobile_menu li.menu-item-5983,#mobile_menu li.menu-item-5985,#mobile_menu li.menu-item-6834,#mobile_menu li.menu-item-5961,#mobile_menu li.menu-item-5984{display:none!important}
#main #hcp_content_menu ul{padding:0 20px;}
.hcp-listing-sidebar #hcp_content_menu,.sidebar #hcp_content_menu{border-bottom:5px solid #f5f5f5;}
#hcp_content_indications ul,#main #hcp_content_menu #hcp_content_menu_heading ul,#hcp_content_menu_heading ul li{padding:0px;margin:0px;}
body #main #hcp_content_menu ul{padding:0 20px 0 20px;}
.hcp-listing-sidebar .pane-content #hcp_content_menu{border-bottom:5px solid #f5f5f5;}
body.product .hcp-landing-container .pane-content #hcp_content_menu ul li{padding-left:0;}
.with-chevrons #hcp_content_menu .item-list{padding:0 20px;}
.cookie-bar .cookie-content .cookie-cross .line-1,.cookie-bar .cookie-content .cookie-cross .line-2{width:100%;height:1px;display:block;background:#999;-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg)}
.cookie-bar .cookie-content .cookie-cross .line-2{-webkit-transform:rotate(-45deg) translate(1px,-1px);-ms-transform:rotate(-45deg) translate(1px,-1px);-o-transform:rotate(-45deg) translate(1px,-1px);transform:rotate(-45deg) translate(1px,-1px)}

#main_menu {
	float: left;
	width: 500px;
	height: 30px;
}

#main_menu ul {
	float: left;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

#main_menu ul li {
	float: left;
	font-size: 12px;
	color: #dee8f6;
	display: inline;
	margin: 0px;
	padding: 0px;
}

#main_menu li a {
	text-align: center;
	padding-right: 14px;
	padding-left: 14px;
	color: #FFFFFF;
	text-decoration: none;
	text-transform: uppercase;
	display: block;
	height: 30px;
	line-height: 30px;
	float: left;
}

#main_menu li a:hover {
	background: #305F9E;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;padding-right:15px;padding-left:15px}
.col-lg-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}

.camera_caption {
	bottom: 0;
	display: block;
	position: absolute;
	width: 100%;
}
.view-carousel #current-large-slide .owl-item-image img,.view-slideshow #current-large-slide .owl-item-image img{width:100%;}
#content h1.entry-title{font-size:28px;line-height:32px;border-bottom:1px solid #ddd;margin-bottom:20px;padding-bottom:16px}

footer .footernav .nav-item#number {
  letter-spacing: -0.2pt;
}

.nav-tabs .nav-item {
  margin-bottom: -1px;
}

.nav-tabs .nav-link.active,
.nav-tabs .nav-item.show .nav-link {
  color: #495057;
  background-color: #fff;
  border-color: #dee2e6 #dee2e6 #fff;
}


.nav-fill .nav-item {
  flex: 1 1 auto;
  text-align: center;
}


.nav-justified .nav-item {
  flex-basis: 0;
  flex-grow: 1;
  text-align: center;
}

footer .footernav .nav-item {
  color: #4A4A49;
}

footer .footernav .nav-item.inverse {
  color: #EDEDED;
}

footer .footernav .nav-item#street {
  letter-spacing: -0.6pt;
}

footer .footernav .nav-item a.phonenumber {
  color: #EDEDED;
}

footer .footernav .nav-item a.phonenumber:hover {
  color: #EDEDED;
  text-decoration: none;
}
.sub-menu .menu-item-has-children:after{color:#fff}
.menu-item-has-children a.elementor-item:after,.menu-item-has-children a.elementor-sub-item:after{display:none}


.site-branding {
	padding: 1em 0;
}


	.branding-wrapper .site-branding,
	.branding-wrapper .header-extra {
		display: table-cell;
		text-align: left;
		vertical-align: middle;
	}

.strong-view.modern .testimonial-heading {
  font-weight: 700;
  margin-top: 0;
}
#et-secondary-nav li.menu-item-5983 .sub-menu{background-color:#00adac;width:113px;padding:0}
#et-secondary-nav li.menu-item-5983 .sub-menu li{padding:0;text-align:center}
#et-secondary-nav li.menu-item-5983 .sub-menu li a{padding-left:0;padding-right:0}
#mobile_menu li.language-selector,#mobile_menu li.menu-item-5983,#mobile_menu li.menu-item-5985,#mobile_menu li.menu-item-6834,#mobile_menu li.menu-item-5961,#mobile_menu li.menu-item-5984{display:none!important}
.navigation .menu .menu__item{display:block;float:left;margin-right:40px}
.navigation .menu .menu__item a{color:#666;text-decoration:none;font-size:12px;font-family:BNPSans,sans-serif;text-transform:uppercase;position:relative;transition:color .4s}
.navigation .menu .menu__item a:after{content:"";position:absolute;left:0;bottom:-6px;height:2px;width:100%;opacity:0;-webkit-transform:translateY(4px);transform:translateY(4px);background:#00925b;transition-duration:.4s}
.navigation .menu .menu__item a.active,.navigation .menu .menu__item a:hover{color:#00925b}
.navigation .menu .menu__item a.active:after,.navigation .menu .menu__item a:hover:after{opacity:1;-webkit-transform:translateY(0);transform:translateY(0)}
.navigation .menu .menu__item ul{display:block;margin-left:57px}


.humans{
	float:right;
	margin-left: 1.5%;
}

		 	#guide_s {
			  display:none;
			}
.rollover:hover .cube, .rollover.activeItem .cube{top:-15px}
.rollover.hoverItem .front, .rollover:hover .front, .rollover.activeLink .front, .rollover:focus .front{z-index:1;opacity:0}
.rollover.hoverItem .back, .rollover:hover .back, .rollover.activeLink .back, .rollover:focus .back{z-index:2;opacity:1}
.rollover .front{opacity:1;-webkit-transition:0.5s;transition:0.5s}
.rollover .back{opacity:0;-webkit-transition:0.5s;transition:0.5s}
.rollover.hoverItem .cube, .rollover:hover .cube, .rollover.activeLink .cube, .rollover:focus .cube{-webkit-transform:rotateY(180deg);-ms-transform:rotateY(180deg);transform:rotateY(180deg)}


.ht_grid_1_3 {
  float: left;
  margin-right: 1.5%;
  margin-bottom: 30px;
  width: 32.33333%;
}


.ht_grid_1_3:nth-of-type(3n+0) {
  margin-right: 0;
  clear: right;
}


.ht_grid_1_3:nth-of-type(3n+1) {
  clear: left;
}
.sr-only{position:absolute;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;clip:rect(0, 0, 0, 0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only ~ .form-control-feedback{top:0}


.paragraph-service {
  clear: both;
  padding-left: 10px;
  font-size: 20px;
  line-height: 25px;
}




#pre-header-core,
#header-core,
#header-links-inner,
#content-core,
#footer-core,
#sub-footer-core,
#notification-core,
#introaction-core,
#outroaction-core {
	display: block;
	max-width:1140px;
	margin: 0 auto;
}

#sub-footer-core {
	padding: 0px 10px;
}

#sub-footer-core,
#sub-footer-core a {
	font-size: 11px;
}

#sub-footer-core a {
	color: #EEE;
}

#sub-footer-core a:hover {
	color: #F33F3F
}

#sub-footer-core, #sub-footer-core a { font-family:verdana}

.widgettitle{font-family:serif; font-size:1.5388em;line-height:1.25em;margin:0.55em 0;}
.et_pb_blurb_content,.et_pb_circle_counter,.et_pb_contact_main_title,.et_pb_countdown_timer_container,.et_pb_counter_title,.et_pb_gallery_item,.et_pb_newsletter_description,.et_pb_number_counter,.et_pb_portfolio_item,.et_pb_post,.et_pb_pricing_content,.et_pb_pricing_heading,.et_pb_promo_description,.et_pb_slide_description,.et_pb_tab,.et_pb_tabs_controls,.et_pb_team_member,.et_pb_testimonial_description_inner,.et_pb_text,.et_pb_toggle_content,.et_pb_toggle_title,.et_pb_widget,.product{word-wrap:break-word}
.et_pb_text ol,.et_pb_text ul{padding-bottom:1em}
.countdown-wrap{margin-top:20px;margin-bottom:40px;max-width:96%;margin-left:auto;margin-right:auto;text-align:center}


	div#header div.right_header div#callus span#oremail{float: right;color: #959595;font-size: 12px;margin-top: 6px;}

	div#header div.right_header div#callus span#oremail a{text-transform: none;color: #959595;font-size: 12px;}


	div#header1 div.right_header div#callus span#oremail{float: right;color: #959595;font-size: 12px;margin-top: 6px;}

	div#header1 div.right_header div#callus span#oremail a{text-transform: none;color: #959595;font-size: 12px;}
.bsp-style-1 .bsp-videos-items .bsp-current-item,.bsp-style-1 .bsp-videos-items .bsp-videos-item:hover{background:rgba(255,255,255,.03)}
.bsp-style-2 .bsp-videos-item{text-align:center;margin-right:-3px;padding:30px 5px 16px;width:140px;display:inline-block;position:relative}
.bsp-style-2 .bsp-current-item,.bsp-style-2 .bsp-videos-item:hover{background:rgba(255,255,255,.05)}
.bsp-style-2 .bsp-videos-item .bsp-item{text-decoration:none}
.bsp-style-2 .bsp-videos-item .bsp-video-name{white-space:normal;font-family:'Open Sans';font-style:normal;font-weight:400;font-size:12px;line-height:16px;height:30px;overflow:hidden;margin-top:6px;display:inline-block;color:#fff}
.bsp-style-2 .bsp-videos-item .bsp-video-duration{display:block;font-size:10px;font-family:sans-serif;font-style:normal;font-weight:400;line-height:10px;color:rgba(255,255,255,.34)}


#navigation ul li.level1 {
	padding: 14px 14px 14px 0;
}


#navigation li.level1:nth-child(2) a {
	border-left: 0;
}


#footer-menu ul li.level1 {
	display: inline-block;
}


#footer-menu ul.col5 li.level1 {
	width: 20%;
	padding-right: 2.5%;
	vertical-align: top;
}


ul.sub-menu .arrow-sub-menu span.menu-image-title {
    color: #005789!important;
}




    .share_box .share-link .btn.plurk:hover {

        color: #E9443D;

    }

#main {
	padding: 40px 0 10px 0;
}

	

.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
	}


* html .clearfix {
	
	height: 1%;
	
	}

.clearfix {
	display: inline-block;
}


.search-top__icon-s { font-size: 20px; width: 20px; height: 20px; margin-right: 22px; }


html.special.black-bg .header__search .search-top__icon-s { color: #fff; }
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-lg-12{width:100%}
.btn-group,.btn-group-vertical{position:relative;display:inline-block;vertical-align:middle}
.btn-group .btn+.btn,.btn-group .btn+.btn-group,.btn-group .btn-group+.btn,.btn-group .btn-group+.btn-group{margin-left:-1px}
.btn-toolbar .btn,.btn-toolbar .btn-group,.btn-toolbar .input-group{float:left}
.btn-group .dropdown-toggle:active,.btn-group.open .dropdown-toggle{outline:0}
.btn-group.open .dropdown-toggle{-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,0.125);box-shadow:inset 0 3px 5px rgba(0,0,0,0.125)}
.btn-group.open .dropdown-toggle.btn-link{-webkit-box-shadow:none;box-shadow:none}
.btn-group-justified{display:table;width:100%;table-layout:fixed;border-collapse:separate}
.modal-footer .btn-group .btn+.btn{margin-left:-1px}

.f-left {float:left;}

	.cta_btn .f-left{
		width: 100%;
		float:none;
		clear:both;
		display:block !important;
		padding:15px 29px;
	}


.tm-spacer {
  clear: both;
}
.navbar-brand,.click-contact{display:none}
.click-contact{text-align:center;font-size:13px;display:block;text-transform:uppercase;cursor:pointer;padding:6px 0px;margin-bottom:10px;color:#F00;border:0px solid #F00;border-radius:3px;}
.click-contact ul li{margin-left: 0px;padding-left: 0px;}
footer .btn-bg span i, .click-contact span i{border:1px solid #FFF;padding:1px;border-radius:3px;background:#FFF;color:#A29178;}
.click-contact span .glyphicon{top:0}

body.page-template-certificates #site-wide-container .arrow {
	border-top: 13px solid #f2f2f2 !important;
}

body.page-template-certificates-esp #site-wide-container .arrow {
	border-top: 13px solid #f2f2f2 !important;
}

body.page-template-certificates-pt-br #site-wide-container .arrow {
	border-top: 13px solid #f2f2f2 !important;
}

body.page-template-certificates-fr #site-wide-container .arrow {
	border-top: 13px solid #f2f2f2 !important;
}
#site-wide-container .arrow{width:0px;margin-left:auto;margin-right:auto;left:0;right:0;position:absolute;top:0px;margin:0 auto;border-right:14px solid transparent;border-left:14px solid transparent;border-top:13px solid #fff}

.et_bloom .et_bloom_success_container { height: 0; overflow: hidden; opacity: 0; position: relative; margin: 0 auto !important; z-index: -1; }

.et_bloom .et_bloom_success_container.et_bloom_animate_success { height: auto; overflow: visible; z-index: 99; opacity: 1; display: block; }

.et_bloom .et_bloom_success_container.et_bloom_animate_success span.et_bloom_success_checkmark { opacity: 1; top: 0; -webkit-transform: rotate(0deg); -ms-transform: rotate(0deg); transform: rotate(0deg); }


.wb {
 font-family: Verdana, Arial, Helvetica, sans-serif;    
 font-size: 10px;
 font-weight: bold;
 text-decoration: none;
 white-space: nowrap;
 color: #FFFFFF;
}

A.wb {
 font-family: Verdana, Arial, Helvetica, sans-serif;    
 font-size: 10px;
 font-weight: bold;
 text-decoration: none;
 white-space: nowrap;
 color: #FFFFFF;
}

A.wb:visited {
 font-size: 10px;
 text-decoration: none;
 color: #FFFFFF;
}

A.wb:hover {
 font-size: 10px;
 text-decoration: underline;
 color: #FFFFFF;
}

#menuSlider table .date {font-size:8px;line-height:1em;text-align:right;padding-right:2px;}

        
        .post-navigation, .image-navigation {
		max-width: 874px;
        }


		a:active,
		a:hover,
		.entry-title a:hover,
		.entry-meta a:hover,
		.cat-links a:hover,
		.entry-content .edit-link a:hover,
		.post-navigation a:hover,
		.image-navigation a:hover,
		.comment-author a:hover,
		.comment-list .pingback a:hover,
		.comment-list .trackback a:hover,
		.comment-metadata a:hover,
		.comment-reply-title small a:hover,
		.content-sidebar .widget a:hover,
		.content-sidebar .widget .widget-title a:hover,
		.content-sidebar .widget_twentyfourteen_ephemera .entry-meta a:hover {
			color: #92981d;
		}

    .logo-wrap {
        text-align: center
    }



.menu-toggle,
.main-navigation.toggled ul {
	display: block;
}
.button.center,.button.middle{margin:0px auto;text-align:center;display:inherit;}
.soliloquy-container .soliloquy-item,.soliloquy-container .soliloquy-wrapper{width:100%;position:relative;margin:0;padding:0;list-style:none !important;zoom:1;*zoom:1}
.soliloquy-container .soliloquy-item{min-height:1px;min-width:1px;float:left}
.soliloquy-container .soliloquy-item:after{content:'.';position:absolute;bottom:0;left:0;z-index:-1000;visibility:hidden;opacity:0;-ms-filter:"alpha(Opacity=0)";filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0;height:0;line-height:0}
.soliloquy-thumbnails-outer-container .soliloquy-thumbnails-container .soliloquy-item{opacity:0.5}
.soliloquy-thumbnails-outer-container .soliloquy-thumbnails-container .soliloquy-active-slide,.soliloquy-thumbnails-outer-container .soliloquy-thumbnails-container .soliloquy-item:hover{opacity:1}
.mobile_nav .select_page{display:none}
.et_header_style_centered #main-header .mobile_nav{display:block;padding:5px 10px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background-color:rgba(0,0,0,.05);text-align:left}
.et_header_style_centered .mobile_nav .select_page,.et_header_style_split .mobile_nav .select_page{display:inline-block;color:#666;font-size:14px}
.et_header_style_split #main-header .mobile_nav{display:block;padding:9px 10px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background-color:rgba(0,0,0,.05);text-align:left}

tr #next {
text-align : right;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-12{width:100%}

.modal-title { margin: 0; line-height: 1.42857143; }

    .modal-title img{ width: 320px; }


#ouibounce-modal .modal-title h3 {
    text-align: center;
    text-transform: uppercase;
    font-weight: 700;
    color: #103074;
    font-size: 47px;
    font-family: Raleway;
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}

.slider-content .container {
	width: 85%;
}

.at-fixed-width .acme-widgets .featured-section .container .widget-title{
	border: none;
}

.secondary-sidebar .container{
	max-width: 100%;
}

	#navbar .container{
		position: relative;
	}


.site-content article .acme-widgets .container {
	width: 100%;
	margin: 0;
}
.page-header,.region-sidebar-first .block:first-child h2.block-title,.region-sidebar-second .block:first-child h2.block-title{margin-top:0}
.region-top-bar{margin-top:30px;}
.region-content ul.flippy{margin:30px 0;padding:0;display:inline-block;width:100%;}
.region-content{margin-bottom:30px;}
body.front .region-highlighted{float:left;width:100%;}
.region-navigation{position:relative;}
#elements tr.region-message{font-weight:normal;color:#999;}
#elements tr.region-populated{display:none;}


.sc_services { width:100%; float:left;}

.sc_services label {  float:left; margin-right:10px;}

.sc_services span { float:left; font-size:20px; width:88%; text-align:left; color:#464c50;}

.sc_services p { float:left; width:88%; text-align:left;}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.bsp-style-1 .bsp-video-icon{opacity:0;transition:opacity .3s ease;content:' ';display:block}
.bsp-style-2 .bsp-video-icon-wrapper{transition:opacity .3s ease;opacity:0}
.bsp-style-2 .bsp-current-item .bsp-video-icon-wrapper{position:absolute;top:30px;left:14px;background:#e62929;width:24px;height:24px;line-height:24px;overflow:hidden;opacity:1;z-index:1;text-align:center}
.bsp-style-2 .bsp-current-item .bsp-video-icon{border:6px solid transparent;border-left-color:#fff;top:0;left:4px;position:relative;opacity:1;display:inline-block}



.error input, input.error, .error textarea, textarea.error { border-color: #c60f13; background-color: rgba(198, 15, 19, 0.1); }

.error input:focus, input.error:focus, .error textarea:focus, textarea.error:focus { background: #fafafa; border-color: #999999; }


.error label, label.error { color: #c60f13; }


.error small, small.error { display: block; padding: 0.5em 0.33333em; margin-top: -1.25em; margin-bottom: 0.83333em; font-size: 1em; font-weight: bold; background: #c60f13; color: white; }


.error { color: #f25a1d; }

.main-header .cart .recently-added .error { display: none; padding: 10px; }
.megaMobile .icon-wrapper{height:65px;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center}
.megaMobile .icon-wrapper .icon{font-size:22px;color:#fff;position:absolute;top:0;left:0;display:block}
.megaMobile .icon-wrapper .center-logo{margin:auto}
.megaMobile .icon-wrapper img{max-height:35px;display:block}
